Bug 1511436 - [OSP11 backport] Create volume from image displays incorrect AZs
Summary: [OSP11 backport] Create volume from image displays incorrect AZs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: z4
: 11.0 (Ocata)
Assignee: Beth White
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1508474 1511438 1511439
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 11:20 UTC by Beth White
Modified: 2019-02-17 03:23 UTC (History)
10 users (show)

Fixed In Version: python-django-horizon-11.0.4-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508474
Environment:
Last Closed: 2018-02-13 16:37:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1721286 None None None 2017-11-09 11:20:51 UTC
Red Hat Product Errata RHBA-2018:0308 normal SHIPPED_LIVE python-django-horizon bug fix advisory 2018-02-13 21:29:07 UTC

Comment 6 errata-xmlrpc 2018-02-13 16:37:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0308


Note You need to log in before you can comment on or make changes to this bug.